¿Cómo saber si mi iPhone o iPad dejarán de funcionar si no los actualizo?

Apple indicó que las personas que cuentan con modelos específicos y que no actualicen sus versiones corren el riesgo de que queden obsoletos, ¿cuáles son y cómo sé qué versión tengo? Aquí te lo decimos

Entérate los modelos que necesitan la actualización. Foto: Cuartoscuro
Entérate los modelos que necesitan la actualización. Foto: Cuartoscuro

Apple alertó a sus clientes que cuentan con versiones antiguas de iPhone y iPad para realizar una actualización del último software iOS, previo a este domingo 3 de noviembre, ya que de no hacerlo corren el riesgo de no poder conectarse a internet más adelante.

Según información de la empresa tecnológica, la actualización es para mantener una ubicación de GPS precisa y poder seguir teniendo acceso, entre otras cosas, a App Store, iCloud, el correo electrónico y la navegación web.

¿Qué equipos necesitan la actualización?

Los productos de iPhone y iPad de 2012 y anteriores necesitarán la actualización, es decir:

  • -iPhone 5
  • -iPhone 4s
  • -IPad 2
  • -iPad mini
  • -iPad de segunda, tercera y cuarta generación

¿Qué versión de iOs debo tener?

Según información de Apple, el número de versión del software actualizado debe ser 10.3.4 (iPhone 5 y iPad -cuarta generación-) o 9.3.6 (iPhone 4s, iPad mini, iPad 2, iPad -3ra generación-),  dependiendo del dispositivo.

¿Cómo sé que versión de iOs tengo?

Si no esta seguro la versión con la que cuenta tu equipo y se encuentra entre el listado de los que necesitan la actualización, debes seguir los siguientes pasos:

  • Ve a Configuración
  • Luego elige la opción General
  • Ve a la opción Acerca de o en Información

TE PUEDE INTERESAR:

Por Redacción Digital El Heraldo de México 

Gzm

¿Te gustó este contenido?